Subject: Any Lightwaver's in Philidelphia area
From: Technomage <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 15:10:15 -0500

Just wondering if there are any Lightwavers in my area who get this list. 
so if you are in the Philly area give me a buzz.

"Philidelphia, The only palce you won't be able to see the Tyson Fight" 
:D

Brad Herman
 
/---------------------------------------------------------------\
|                                                               |
|                        Technomage                             |
|"I am the teller of the future, the digital age is apon us!"   |
|              http://www.voicenet.com/~techno                  |
\---------------------------------------------------------------/